# background-position

Specifies the position of a background image for an element.

## Platform Support

IE | Netscape | Mozilla | Opera | Safari
--- | --- | --- | --- | ---
4.0+ | 6.0+ | 1.0+ | 4.0+ | 1.0+

## Usage

Example values: 50px 50px, 10% 5%, 2cm 4cm, 2cm 5%, center, etc.

## Values

* | Specify a value for background-position not on this list.
top | Top of the parent element or window.
center | Center of the parent element or window.
bottom | Bottom of the parent element or window.
left | Left edge of the parent element or window.
right | Right edge of the parent element or window.

## Remarks

If you do not specify one or more of the values `top, center, bottom, left, or right`, you also specify absolute pixel values or percentage values.

## Availability

W3C CSS2

## Related

- a
- a:active
- a:focus
- a:hover
- a:link
- a:visited
- b
- blockquote
- body
- code
- div
- em
- fieldset
- form
- h1
- h2
- h3
- h4
- h5
- h6
- hr
- i
- input
- label
- legend
- li
- ol
- optgroup
- option
- p
- pre
- small
- span
- strong
- table
- td
- textarea
- th
- tr
- ul

text_css aptana_docs